@import '~antd/lib/style/themes/default.less';
@import '~antd/dist/antd.less'; // Import Ant Design styles by less entry

@blue-base: #002C5F;
@table-header-bg: #EBEBEB;
@table-selected-row-bg: rgba(0, 94, 184, 0.08);
@table-header-color: rgba(0, 0, 0, 0.85);

.ant-table-tbody>tr>td {
  border: 1px solid #EBEBEB;
}
.ant-table table {
  border-collapse: collapse;
}

.ant-table-thead, .ant-table-tbody {
  & >tr {
    & > td, th {
      border: 1px solid #EBEBEB;
    }
  }
}
